CICLOPS: Cassini Imaging Central Laboratory for OPerationS

The Enceladus Atlas
[For trouble viewing the images/movies on this page, go here]
The Enceladus Atlas
Avg Rating: 9.37/10



Sindbad
PDF 11.2 MB


Ali Baba
PDF 13.9 MB


SE-3
PDF 13.8 MB


Shahrazad
PDF 13.9 MB


Hamah Sulci
PDF 14.0 MB


Salih
PDF 11.9 MB


SE-7
PDF 11.8 MB


Khusrau
PDF 11.8 MB


Ebony Dorsum
PDF 11.9 MB


Aziz
PDF 12.0 MB


SE-11
PDF 13.8 MB


Otbah
PDF 13.8 MB


Hassan
PDF 14.0 MB


Cashmere Sulci
PDF 13.9 MB


Damascus Sulcus
PDF 11.2 MB


Enceladus Atlas Index
PDF 61 KB

  Presented here is a complete set of cartographic map sheets from a high-resolution Enceladus atlas, a project of the Cassini Imaging Team.

The map sheets form a 15-quadrangle series covering the entire surface of Enceladus at a nominal scale of 1:500,000. An index for the atlas is also available at left (at bottom of the map files column).

The map data was acquired by the Cassini imaging experiment. The mean radius of Enceladus used for projection of the maps is 252.1 kilometers (156.6 miles).

Names for features have been approved by the International Astronomical Union (IAU).


***ERRATA (2008-02-13): Longitude System Discrepancy***

The IAU (International Astronomical Union) cartography working group recommended to use the longitude system as defined by Davies and Katayama (1983). This recommendation is described in Seidelmann et al., 2007 and means that crater Salih should have a fixed longitude of 5 degrees West.

The ISS team was not aware of this recommendation during the preparation of the Enceladus atlas and noted now that there is a slight difference (about 0.9 degrees) between the longitudes given in this atlas and the IAU definition. Crater Salih is hardly visible in the Cassini images and it is therefore difficult to estimate the exact difference.

Fortunately, crater Salih will be imaged with better resolution during the upcoming Enceladus flybys in 2008. The ISS team will use these coming images to determine the exact shift between the current atlas and the IAU definition and will release a corrected (shifted) version of this atlas in 2009.

References:

Davies, M. E. and Katayama, F. Y., The control networks of Mimas and Enceladus, Icarus, 53, 332-340, 1983.

Seidelmann, P. K. and 14 co-authors, Report of the IAU/IAGWorking Group on cartographic coordinates and rotational elements: 2006, Celestial Mech. Dyn. Astr., 98, 155-180, 2007.


The Cassini-Huygens mission is a cooperative project of NASA, the European Space Agency and the Italian Space Agency. The Jet Propulsion Laboratory, a division of the California Institute of Technology in Pasadena, manages the Cassini-Huygens mission for NASA's Science Mission Directorate, Washington, D.C. The imaging team consists of scientists from the US, England, France, and Germany. The imaging operations center and team lead (Dr. C. Porco) are based at the Space Science Institute in Boulder, Colo.

For more information about the Cassini-Huygens mission, visit http://saturn.jpl.nasa.gov and the Cassini imaging team home page, http://ciclops.org.

Credit: DLR and NASA/JPL/Cassini Imaging Team
Released: December 29, 2006, March 13, 2007
Image/Caption Information


Alliance Member Comments
rjdillon (Feb 28, 2008 at 6:38 PM):
I am impressed and gratified by the work of the team this page.
I think that the future of education will be very similar.
Rjdillon
ANAKA HURAKAN (Nov 9, 2007 at 3:47 PM):
I AM INTERESTED IN MAPPING OF TITAN ON A SCALE THAT REVEALAS THE RATIO OF LAND(IE)CONTINANTS TO OCEANS OF FREE FLOWING LIQUIDS.
carolyn (CICLOPS) (Apr 22, 2007 at 3:08 PM):
Moonsister .... yes, all the mid-sized icy moons will eventually be mapped in this way. It's just a time-consuming process and will take some time.
Moonsister (Apr 20, 2007 at 10:52 PM):
Totally cool! Might there be more moons with such mapping and text detail coming in the future?

Want to add a comment?   Login (for Alliance Members) ... or ... Join the CICLOPS Alliance!